Subject: Do Fractal Clouds Need AA?
From: "JLFITZ@cais" <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 1994 11:11:06 -0400 (EDT)

With a way cool scene of fractal noise clouds rolling across the sky, 
I have a question: Does anti-aliasing greatly affect the final results, 
even on something such as fractal noise?  I did a check render with the 
MED RES / LOW AA and the frame rendered at about 45 minutes. That's a bit 
to long for me (I want about 10 seconds of motion, and don't want to wait 
until Christmas for it to finish). 

   I remember that there was some talk regarding things like this a while 
back, but don't remember the outcome...

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                          Jeffrey L. Fitzgerald 
                             [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
       * Real Life On-Line Help 24 Hrs a Day...    [email-masked] *